GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::geomgraph::index::MonotoneChain Class Reference

`#include <MonotoneChain.h>`

Inherits geos::geomgraph::index::SweepLineEventOBJ.

## Public Member Functions
| MonotoneChain (MonotoneChainEdge *newMce, int newChainIndex)
void | computeIntersections (MonotoneChain *mc, SegmentIntersector *si)

## Detailed Description

A chain in a MonotoneChainEdge

The documentation for this class was generated from the following file:

- geomgraph/index/MonotoneChain.h